# Uses of Class
org.eclipse.compare.internal.MergeViewerAction

Packages that use MergeViewerAction
Package
Description
org.eclipse.compare.internal

## Uses of MergeViewerAction in org.eclipse.compare.internal

Methods in org.eclipse.compare.internal with parameters of type MergeViewerAction
Modifier and Type
Method
Description
`void`
MergeSourceViewer.`addAction(String actionId, MergeViewerAction action)`